// .eslintrc.json
{
  "root": true,
  "extends": ["next/core-web-vitals"],
  "parserOptions": {
    "ecmaVersion": 2023,
    "sourceType": "module"
  },
  "rules": {
    "react/no-unescaped-entities": "off",
    "@next/next/no-img-element": "off",
    "no-console": ["warn", { "allow": ["warn", "error"] }]
  },
  "ignorePatterns": ["node_modules/", ".next/", "dist/", "coverage/"]
}
